
	div.ic_range { height : 16px;position : relative; }
	div.ic_range div.ic_area_bg { display : block;height : 16px;margin : 0 6px 0 6px; }
	div.ic_range span.ic_area_left { display : block;width : 6px;height : 16px;font-size : 1px;position : absolute;left : 0;top : 0; }
	div.ic_range span.ic_area_right { display : block;width : 6px;height : 16px;font-size : 1px;position : absolute;right : 0;top : 0; }
	div.ic_range div.slide_left { width : 12px;height : 19px;font-size : 1px;background : url('/media/skins/turquoise/images/slider_item.gif');position : absolute;cursor : pointer;z-index : 2;top : 0; }
	div.ic_range div.slide_right { width : 12px;height : 19px;font-size : 1px;background : url('/media/skins/turquoise/images/slider_item.gif');position : absolute;cursor : pointer;z-index : 2;top : 0; }
	div.ic_range div.btw { position : absolute;top : 0;height : 16px;z-index : 1; }
	div.ic_range div div { position : absolute;width : 56px;left : 0;top : 2px;color : #575757;font-size : 9px;text-align : center;display : none; }
